﻿#modal-tooltip .modal-dialog {
    margin: 20px;
}

#modal-tooltip .modal-content {
    background-color: #E8FDFF;
    border: 1.13756px solid #C4C4C4;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    padding: 25px;
}

    #modal-tooltip .modal-content .modal-header {
        border: none;
        height: 0;
        padding: 0;
    }

        #modal-tooltip .modal-content .modal-header .btn-close {
            margin-top: -11px;
            margin-right: -20px;
            margin-left: 10px;
        }

        #modal-tooltip .modal-content .modal-header svg {
            stroke: #005191;
            width: 14.18px;
            height: 14.18px;
        }

    #modal-tooltip .modal-content .modal-body {
        font-family: "Poppins-Regular";
        font-size: 14px;
        color: #002447;
        padding: 0;
        overflow: visible;
    }

        #modal-tooltip .modal-content .modal-body strong {
            font-family: "Poppins-Bold";
        }
